﻿



.section-header {
  margin-bottom: 30px;
}


.section-header h2 {
  font-size: 32px;
  color: #0c2e8a;
  text-transform: uppercase;
  font-weight: 700;
  position: relative;
  padding-bottom: 20px;
}


.section-header h2::before {
  content: '';
  position: absolute;
  display: block;
  width: 50px;
  height: 3px;
  background: #50d8af;
  bottom: 0;
  left: 0;
}


.section-header p {
  padding: 0;
  margin: 0;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

ul.list1 li.list1_img{
	float:left;
	width: 36%;
}

ul.list2 li.list1_img {
	float: right;
	width: 33.5%;
}





.content-headline {
  float: left;
  margin: 0 0 13px;
  width: 100%;                  
}


#introduction .introduction-text {
    position: absolute;
    bottom: 10%;
    width: 100%;
    color: #fff;
}


#introduction .introduction-text h1 {
    width: 948px;
    margin: 0.5em auto;
    color: #fff;
}


#introduction .introduction-text p {
    max-width: 948px;
    margin: 5px auto;
    font-size: 16px;
    line-height: 25px;
}
footer .col50{position:relative;display:block;clear:both;width:100%;text-align:center}
footer .col50.footer-firstcol{display:none}
footer .col50.footer-firstcol ul{padding-left:1em;padding-right:.25em;line-height:1em}
footer .col50.footer-firstcol ul li{padding:.25em 0}
footer .col50.footer-firstcol h3{color:#fff;margin-bottom:.5em}
.fontawesome{display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}

.bs-glyphicons li span.glyphicon,
.bs-glyphicons li span.fontawesome,
.bs-glyphicons li span.openwebicons {display: block;margin: 5px auto 10px;font-size: 40px;}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


.alignright {
    float: right;
}


.post img.alignright {
    margin: 0 0 10px 10px;
}


.posts-widget .alignright {
    margin: 0 0 8px 8px;
}


.comments-widget .alignright {
    margin: 0 0 0 8px;
}


.infobox-widget .alignright {
    margin: 0 0 10px 10px;
}
.screen-reader-text{clip:rect(1px,1px,1px,1px);position:absolute!important;height:1px;width:1px;overflow:hidden}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;color:#21759b;display:block;font-size:14px;font-size:.875rem;font-weight:700;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}
#content .wpb_call_to_action .wpb_call_text,.wpb_call_to_action .wpb_call_text{margin:0;padding-top:0}
#content .wpb_content_element .wpb_tabs_nav{margin:0}
.vc_responsive #content .wpb_tour .wpb_tour_tabs_wrapper .wpb_tabs_nav{margin-bottom:1em}
#content .wpb_gallery_slides ul.flex-direction-nav,#content .wpb_gallery_slides ul.slides,.content .wpb_gallery_slides ul.flex-direction-nav,.content .wpb_gallery_slides ul.slides,.wpb_content_element .wpb_gallery_slides ul li,.wpb_gallery_slides ul.flex-direction-nav,.wpb_gallery_slides ul.slides,body .wpb_gallery_slides ul li{list-style:none;padding:0;background-image:none;margin:0}

.site-content.width .inwrp{
    background: #fff;
    border: 1px solid #e8e8e8;
}


#services .title {
  margin-left: 60px;
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}


#services .title a {
  color: #111;
}


#services .box:hover .title a {
  color: #18d26e;
}

    #logo a, #logo img {
        float: none;
        letter-spacing: 0;
    }

#logo a {
    text-transform: uppercase;
    float: left;
    line-height: 1;
    color: #222;
}

#header #logo a {
    font-size: 28px;
    color: #fff;
}

#logo img { float: left }

.normal { font-size: 80%; }

.normal table { font-size: 100%; }
.site-header.scroll-hide .top-header-innerview .sticky{top:-60px}
.top-header-innerview .sticky{position:relative;top:0;transition:all 400ms cubic-bezier(.77,0,.175,1);z-index:10000}
.top-header-innerview .sticky.fixed-sticky{position:fixed;width:100%}
.pdp-main .product-col-1 #thumbnails ul.sticky{transition:all 400ms cubic-bezier(.77,0,.175,1)}
.pdp-main:not(.pdp-productset) .product-col-1 #thumbnails.sticky{position:fixed;left:0}
#wrapper.header-hidden #thumbnails ul.sticky,#wrapper.header-hidden .product-col-2 #product-content.sticky{top:0!important}
#tm_builder_outer_content .tm_pb_slide_description,#tm_builder_outer_content .tm_pb_pricing_content,#tm_builder_outer_content .tm_pb_text,#tm_builder_outer_content .product,#tm_builder_outer_content .tm_pb_widget{word-wrap:break-word}
#tm_builder_outer_content .tm_pb_text p:last-of-type{padding-bottom:0}
.row{margin-right:-15px;margin-left:-15px}
.row-adjust{position:relative;left:15px}

    .calculator-block{margin-right: auto;  }

.calculator-block img{
    position: relative;
    top: -58px;
    left: 43px;
}





.alignnone {
  clear: both;
  margin: 5px 20px 20px 0;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}

.aside-podmenu_li {
  list-style-type: none;
  margin-bottom: 10px;
}
.dinb{display:inline-block}

	.preloader .pre-bounce1,
	.preloader .pre-bounce2 {
	    -webkit-animation: 2s ease 0s normal none infinite bounce;
	            animation: 2s ease 0s normal none infinite bounce;
	    background-color: #de4939;
	    border-radius: 50%;
	    height: 100%;
	    left: 0;
	    opacity: 0.6;
	    position: absolute;
	    top: 0;
	    width: 100%;
	}

    #statpart,
    .closepart {
        height: 150%;
        position: fixed
    }

    #statpart {
        width: 80%;
        background-color: #222;
        z-index: -999;
        -webkit-transform: translate3d(0, 0, 0);
        -webkit-transform: translateZ(0)
    }

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
